<style>
    body{
        margin:10px;
        font-size:14px;
        font-family:Arial;
    }
    table{
        border:1px solid #333;
        border-collapse:collapse;
        width:100%;
    }
    table tr td{
        border:1px solid #333;
        padding:10px;
    }
    table tr td span{
        cursor:pointer;
    }
</style>

<table>
    <tr>
        <td>First name</td>
        <td>Last name</td>
        <td>Username</td>
        <td>Admin</td>
    </tr>
    <tr ng-repeat="user in users">
        <td>
           {{user.firstName }}
        </td>
        <td>
            {{ user.lastName }}
        </td>
        <td>

            {{ user.username }}
        </td>
        <td>
            <input type="checkbox"   ng-true-value="true" >
            <span ng-hide="user.editable">{{user.admin}} </span>
        </td>
    </tr>
</table>

